<?php

include_once("../scripts/connect.php");
include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session
   $conexion=conecta_default();
$vo=$_POST['vouch'];
$sql="SELECT * from voucher where idv='$vo' and status = '0' ";
$rvo=mysql_query($sql);

$obrvo=mysql_fetch_object($rvo);
if($obrvo!=null)
{
 echo $obrvo->restante;
}
else
{
	echo "Voucher no Disponible";
}




?>